.menu-commu2{
    width: fit-content;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    margin: 0 auto ;
    width: 100%;
    flex-wrap: wrap;
    margin: auto;
    padding: 0 160px;
    gap: 16px 16px;
    margin-top: 40px;

    article{
        width: calc(50% - 8px);
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        gap: 16px;
        padding: 80px 40px;
        height: 100%;

        div{
            padding: 80px 40px;
            border: 2px solid $violet;
            border-radius: 24px;
            display: flex;
            flex-direction: column;
        }

        h2{
            text-align: center;
            text-transform: uppercase;
            font-size: $h2span;
        }
        h3{
            text-align: center;
            text-transform: uppercase;
            font-size: $h2;
        }
        p{
            margin-top: 24px;
            text-align: center;
        }

        a{
            width: fit-content;
            margin:  0 auto;
            margin-top: 40px;
            text-transform: uppercase;
            padding-bottom: 8px;
            border-bottom: 1px solid $noir;
            color: $noir;
            text-decoration: none;
        }
    }

    article:nth-child(1){
        height: 100%;
        padding: 0;
    }

    article:nth-child(2){
        border: 2px solid $violet;
        border-radius: 24px;
        height: auto;
        padding: 80px 0 0 0;

        ul{
            margin: 40px;
            display: flex;
            flex-direction: column;
            gap: 16px;

            li{
                width: 100%;
                list-style-type: none;
                background-color: $gris2;
                padding: 8px 32px;
                box-sizing: border-box;
                border-radius: 4px;

                a{
                    text-decoration: none;
                    border-bottom: none;
                    text-transform: none;
                }
            }
        }
    }
}